Scottish Ecml Just Trains

Discussion in 'General Discussion' started by Driver170, Sep 2, 2020.

  1. Driver170

    Driver170 New Member

    Joined:
    Sep 2, 2020
    Messages:
    7
    Likes Received:
    3
    Hi,

    on the website Just trains it has the Scottish ECML addon pack and says its compatible with TS2020.

    But I’m missing textures ie the railway line and other graphics issues?
     

    Attached Files:

  2. rickyt7808

    rickyt7808 Member

    Joined:
    Apr 11, 2018
    Messages:
    44
    Likes Received:
    11
    What are your Graphics Settings in TS. Scenery density slider needs to be fully to the right. No problems with compatibility of the route and TS2020.
     
  3. Driver170

    Driver170 New Member

    Joined:
    Sep 2, 2020
    Messages:
    7
    Likes Received:
    3
    Scenery quality and density is full to the right
     
  4. 749006

    749006 Well-Known Member

    Joined:
    Dec 10, 2016
    Messages:
    6,535
    Likes Received:
    1,971
    Have you got the European Loco and Asset Pack and the US Loco and Asset Pack?
    "If you do not already have the European Loco & Asset Pack and the US Loco & Asset Pack installed (both available to purchase from Dovetail Games via Steam) then you will need them both to allow the route to display correctly. "
     
  5. Driver170

    Driver170 New Member

    Joined:
    Sep 2, 2020
    Messages:
    7
    Likes Received:
    3
    I also get this error at the start
     

    Attached Files:

  6. Driver170

    Driver170 New Member

    Joined:
    Sep 2, 2020
    Messages:
    7
    Likes Received:
    3
    why is that?
     
  7. Driver170

    Driver170 New Member

    Joined:
    Sep 2, 2020
    Messages:
    7
    Likes Received:
    3
    Ok i got it now thanks a bunch
     

Share This Page